petsc-3.4.2 2013-07-02

# PetscDrawPointPixel

PetscDraws a point onto a drawable, in pixel coordinates

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawPointPixel(PetscDraw draw,PetscInt xl,PetscInt yl,int cl)

Not collective

### Input Parameters

| draw | - the drawing context
| xl,yl | - the coordinates of the point
| cl | - the color of the point

### See Also

PetscDrawPointSetSize()

Level:beginner
Location:src/sys/classes/draw/interface/dpoint.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages